» Ubuntu » Packages

Error

two or more packages specified (libghc6-time-prof-1.1.4-d9f7b natty)